
.logo_base{
    background-color: rgba(255,255,255,0.8);
    backdrop-filter: blur(5px);
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
   
.services_title {
  font-size: 15px;
  line-height: 1.2;
  letter-spacing: 0.5px;
  color: rgb(213, 31, 15);
  font-weight: 500 !important;
  text-transform: uppercase;
  margin-top: 15px;
}

.opacity-1 {
  opacity: .04; 
}
.services_icon{ width: 40px;}
 
.big_text_scroll{color: rgba(221, 221, 221, 0.5);text-transform: uppercase;font-weight: 800;}

.text-outline-color-base-color {-webkit-text-stroke-color: rgba(255, 190, 80, 0.42); text-transform: uppercase;font-weight: 800;}

.portfolio_main{ width: 100%; display: flex;}
.portfolio_left{ width:50%; }
.portfolio_left img{ width:100%; }
.portfolio_right{ width:50%; display: flex;flex-wrap: wrap;} 

 
.portfolio_right_box{ width:50%; }
.portfolio_right_box img{ width:100%; }

.portfolio_right_box_highlight{ width:50%; display: flex;flex-direction: column;align-items: center;justify-content: center;background-color: #f9f6f3;padding: 50px;}
.portfolio_right_box_highlight h3 {
  font-size: 28px;
  line-height: 1;
  letter-spacing: 1px;
  color: #383632 !important;
  font-weight: 200 !important;
  text-align: center;
} 

.portfolio_right_box_highlight h5 {
  font-size: 18px;
  line-height: 1;
  letter-spacing: 1px;
  color: #cf9800 !important;
  font-weight: 200 !important;
  margin-bottom: 15px;
} 


.header-push-button .push-button span {
  background: #ffffff;
  height: 2px;
  width: 22px;
  content: "";
  display: block;
  border-radius: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s;
  transition: 0.25s; 
}  
 
.welcome_title{
  color: rgb(56, 54, 50); 
  font-size: 40px; 
  font-weight: 500; 
  line-height: 1;
  margin-bottom: 25px;
  font-family: "Be Vietnam Pro", sans-serif;
  text-transform: uppercase;
  letter-spacing: -1px;
} 
 
.banner_txt {
  position: relative;
  margin-bottom: 20px !important;
  font-family: "Be Vietnam Pro", sans-serif;
  font-size: 55px !important;
  text-transform: uppercase !important;
  line-height: 1em !important;
  -webkit-animation-delay: .6s !important;
  animation-delay: .6s;
  color: #000000 !important;
  font-weight: 700 !important;
  letter-spacing: -1px !important;
}
 
.banner_txt_2 {
  position: relative;
  margin-bottom: 20px !important;
  font-family: "Be Vietnam Pro", sans-serif;
  font-size: 40px !important;
  text-transform: uppercase !important;
  line-height: 1em !important;
  -webkit-animation-delay: .6s !important;
  animation-delay: .6s;
  color: #ffffff !important;
  font-weight: 700 !important;
  letter-spacing: -1px !important;
  text-align: center;
}

.butn-light a {
  font-weight: 400;
  font-family: "Be Vietnam Pro", sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  letter-spacing: 2px;
}

.w__100{ position:absolute; top: 0px; left: 0px; display: flex;justify-content: center;width: 100%;}
.home_logo{ width: 180px; position: absolute;top: -1px; z-index: 2;
background: rgba(255, 255, 255, 0.9); 
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.home_logo img{ width: 100%;} 

.logo_line{ width: 47%; background-color: rgba(255, 255, 255, 0.29); position: absolute; top: 61px; z-index: 1; height: 1px;left: 0;}
.logo_line_right{ width: 47%; background-color: rgba(255, 255, 255, 0.29); position: absolute; top: 61px; z-index: 1; height: 1px;right: 0;}

/* After Css */

.welcome_bg{
  background: url(../img/home/bg.webp) center top no-repeat;
}

.fs-213 {
  font-size: 213px;
  line-height:1.3;
}

.top-minus-57px {
  top: -57px;
}

.overflow_hidden{ overflow: hidden;}

.mt90{
    margin-top: 90px;
}
  .xl-w-220px {
    width: 208px !important;
  }
  .xl-right-minus-10px {
    right: -47px !important;
  }
  .mb20{
      margin-bottom: 20px !important;
  } 
  .bg_ft{
    background-color: #ecd16a;
  }
  .ft_bg{
      background-color: #fff;
  } 
  .xxl-right-50px {
    right: 0px !important;
  }
   .xxl-left-50px {
    left: 74px !important;
  }

.mob_relative{ display: none;}
.mob_view{
  display: none;
}
.pc_view{
  display: block;
}

.ft_flex{
  display: flex;
    justify-content: start !important;
}

  @media screen and (min-width:1500px) and (max-width:1699px){
  .pc_w21{
    flex: 0 0 auto;
    width: 21.667%;
  }
  .pc_mb0{
    margin-bottom: 0px;
  }
  .ft_d_flex{
    display: flex !important;
  }
  .txt_lft{
      text-align: left !important;
      font-size: 23px;
      line-height: 0.95rem;
  }
  .email_txt{
    font-size: 23px;
    line-height: 9px;
  }
  .pc_pb0{
      padding-bottom: 0px !important;
  }
  .pc_h93{
      height: 93% !important;
  }

  /* header responsive end */


  .banner_txt_2{
    margin-bottom: 20px !important;
    letter-spacing: 0px !important;
    font-size: 30px !important;
  }
  .wptb-slider.style2{
      height: 89vh;
  }
  .xl-w-220px {
width: 144px !important;
}
.xl-right-minus-10px {
  right: 5px !important;
}
.top-minus-57px {
  top: -77px;
}
  .wptb-swiper-dots.style2 .swiper-paginations{  
    bottom: 100px;
  }
  .pc_fs123{
    font-size: 152px; 
    line-height: 1.7;
  }
  .mob_mtb0{
        margin-top: -48px !important;
        margin-bottom: -5% !important;
  }
  .welcome_title{
    font-size: 35px;
    letter-spacing: 0px;
  }
  .pc_mt230{
      margin-top: 239px;
  }
  .pc_pb80{
    padding-bottom: 90px;
  }
  .pc_mb40{
    margin-bottom: 40px;
  }
  .pc_pt20{
      padding-top: 20px !important;
  }
  .p_tb__40{
    padding: 40px 0px;
}
  }

  @media screen and (min-width:1400px) and (max-width:1499px){
        /* header responsive start */
  .pc_w21{
    flex: 0 0 auto;
    width: 21.667%;
  }
  .pc_mb0{
    margin-bottom: 0px;
  }
  .ft_d_flex{
    display: flex !important;
  }
  .txt_lft{
      text-align: left !important;
      font-size: 23px;
      line-height: 0.95rem;
  }
  .email_txt{
    font-size: 23px;
    line-height: 9px;
  }
  .pc_pb0{
      padding-bottom: 0px !important;
  }
  .pc_h93{
      height: 93% !important;
  }

  /* header responsive end */


  .banner_txt_2{
    margin-bottom: 20px !important;
    letter-spacing: 0px !important;
    font-size: 30px !important;
  }
  .wptb-slider.style2{
      height: 89vh;
  }
  .xl-w-220px {
width: 122px !important;
}
.xl-right-minus-10px {
  right: -27px !important;
}
.top-minus-57px {
  top: -77px;
}
  .wptb-swiper-dots.style2 .swiper-paginations{  
    bottom: 100px;
  }
  .pc_fs123{
    font-size: 152px; 
    line-height: 1.7;
  }
  .mob_mtb0{
        margin-top: -48px !important;
        margin-bottom: -5% !important;
  }
  .welcome_title{
    font-size: 35px;
    letter-spacing: 0px;
  }
  .pc_mt230{
      margin-top: 239px;
  }
  .pc_pb80{padding-bottom: 90px;}
  .pc_mb40{
    margin-bottom: 40px;
  }
  .pc_pt20{
      padding-top: 20px !important;
  }
  .p_tb__40{
    padding: 40px 0px;
}
  }

  @media screen and (min-width:1300px) and (max-width:1399px){
      /* header responsive start */
  .pc_w21{
    flex: 0 0 auto;
    width: 21.667%;
  }
  .pc_mb0{
    margin-bottom: 0px;
  }
  .ft_d_flex{
    display: flex !important;
  }
  .txt_lft{
      text-align: left !important;
      font-size: 23px;
      line-height: 0.95rem;
  }
  .email_txt{
    font-size: 23px;
    line-height: 9px;
  }
  .pc_pb0{
      padding-bottom: 0px !important;
  }
  .pc_h93{
      height: 93% !important;
  }

  /* header responsive end */


  .banner_txt_2{
    margin-bottom: 20px !important;
    letter-spacing: 0px !important;
    font-size: 30px !important;
  }
  .wptb-slider.style2{
      height: 89vh;
  }
  .xl-w-220px {
width: 122px !important;
}
.xl-right-minus-10px {
  right: -27px !important;
}
.top-minus-57px {
  top: -77px;
}
  .wptb-swiper-dots.style2 .swiper-paginations{  
    bottom: 100px;
  }
  .pc_fs123{
    font-size: 154px; 
    line-height: 1.7;
  }
  .mob_mtb0{
        margin-top: -48px !important;
        margin-bottom: -5% !important;
  }
  .welcome_title{
    font-size: 35px;
    letter-spacing: 0px;
  }
  .pc_mt230{
      margin-top: 239px;
  }
  .pc_pb80{
padding-bottom: 80px;
  }
  .pc_mb40{
    margin-bottom: 40px;
  }
  .pc_pt20{
      padding-top: 20px !important;
  }
  .p_tb__40{
    padding: 40px 0px;
}
  }

  @media screen and (min-width:1200px) and (max-width:1299px){
      /* header responsive start */
  .pc_w21{
    flex: 0 0 auto;
    width: 21.667%;
  }
  .pc_mb0{
    margin-bottom: 0px;
  }
  .ft_d_flex{
    display: flex !important;
  }
  .txt_lft{
      text-align: left !important;
      font-size: 23px;
      line-height: 0.95rem;
  }
  .email_txt{
    font-size: 23px;
    line-height: 9px;
  }
  .pc_pb0{
      padding-bottom: 0px !important;
  }
  .pc_h93{
      height: 93% !important;
  }

  /* header responsive end */


  .banner_txt_2{
    margin-bottom: 20px !important;
    letter-spacing: 0px !important;
    font-size: 30px !important;
  }
  .wptb-slider.style2{
      height: 89vh;
  }
  .xl-w-220px {
width: 122px !important;
}
.xl-right-minus-10px {
  right: -27px !important;
}
.top-minus-57px {
  top: -77px;
}
  .wptb-swiper-dots.style2 .swiper-paginations{  
    bottom: 100px;
  }
  .pc_fs123{
    font-size: 154px; 
    line-height: 1.7;
  }
  .mob_mtb0{
        margin-top: -48px !important;
        margin-bottom: -5% !important;
  }
  .welcome_title{
    font-size: 35px;
    letter-spacing: 0px;
  }
  .pc_mt230{
      margin-top: 239px;
  }
  .pc_pb80{
padding-bottom: 80px;
  }
  .pc_mb40{
    margin-bottom: 40px;
  }
  .pc_pt20{
      padding-top: 20px !important;
  }
  .p_tb__40{
    padding: 40px 0px;
}
  }

  @media screen and (min-width:1100px) and (max-width:1199px){
     /* header responsive start */
  .pc_w21{
    flex: 0 0 auto;
    width: 21.667%;
  }
  .pc_mb0{
    margin-bottom: 0px;
  }
  .ft_d_flex{
    display: flex !important;
  }
  .txt_lft{
      text-align: left !important;
      font-size: 23px;
      line-height: 0.95rem;
  }
  .email_txt{
    font-size: 23px;
    line-height: 9px;
  }
  .pc_pb0{
      padding-bottom: 0px !important;
  }
  .pc_h93{
      height: 93% !important;
  }

  /* header responsive end */

  .banner_txt_2{
    margin-bottom: 20px !important;
    letter-spacing: 0px !important;
    font-size: 30px !important;
  }
  .wptb-slider.style2{
      height: 89vh;
  }
  .wptb-swiper-dots.style2 .swiper-paginations{  
    bottom: 100px;
  }
  .pc_fs123{
    font-size: 130px; 
    line-height: 1.7;
  }
  .mob_mtb0{
        margin-top: -48px !important;
        margin-bottom: -5% !important;
  }
  .welcome_title{
    font-size: 35px;
    letter-spacing: 0px;
  }
  .pc_mt230{
      margin-top: 239px;
  }
  .pc_pb80{
padding-bottom: 80px;
  }
  .pc_mb40{
    margin-bottom: 40px;
  }
  .pc_pt20{
      padding-top: 20px !important;
  }
  .xl-w-220px {
  width: 174px !important;
}
.pc_d_b{
    display: block !important;
}
.xl-right-minus-10px {
  right: -31px !important;
}
.p_tb__40{
    padding: 40px 0px;
}
.download{
  font-size: 14px;
}
  }

@media screen and (min-width:1050px) and (max-width:1099px){

  /* header responsive start */
  .pc_w21{
    flex: 0 0 auto;
    width: 21.667%;
  }
  .pc_mb0{
    margin-bottom: 0px;
  }
  .ft_d_flex{
    display: flex !important;
  }
  .txt_lft{
      text-align: left !important;
      font-size: 23px;
      line-height: 0.95rem;
  }
  .email_txt{
    font-size: 23px;
    line-height: 9px;
  }
  .pc_pb0{
      padding-bottom: 0px !important;
  }
  .pc_h93{
      height: 93% !important;
  }

  /* header responsive end */

  .banner_txt_2{
    margin-bottom: 20px !important;
    letter-spacing: 0px !important;
    font-size: 30px !important;
  }
  .wptb-slider.style2{
      height: 89vh;
  }
  .wptb-swiper-dots.style2 .swiper-paginations{  
    bottom: 100px;
  }
  .pc_fs123{
    font-size: 123px;
    line-height: 1.7;
  }
  .mob_mtb0{
        margin-top: -48px !important;
        margin-bottom: -5% !important;
  }
  .xl-w-220px {
  width: 174px !important;
}
.pc_d_b{
    display: block !important;
}
  .welcome_title{
    font-size: 35px;
    letter-spacing: 0px;
  }
  .pc_mt230{
      margin-top: 239px;
  }
  .pc_pb80{
padding-bottom: 80px;
  }
  .pc_mb40{
    margin-bottom: 40px;
  }
  .pc_pt20{
      padding-top: 20px !important;
  }
  .xxl-left-50px {
  left: 0px !important;
}
.download{
  font-size: 14px;
}
.p_tb__40{
    padding: 40px 0px;
}
}

@media screen and (max-width:767px) {
  
  .home_logo {
    top: 1px;
    background: rgba(255, 255, 255, 0);
}
  
  
.slider-custom-image .slider-custom-image-pagination .swiper-pagination-bullet {
  width: 7px;
  height: 7px;
  margin: 0 10px !important;
}

section.big-section {
    padding-top: 50px;
    padding-bottom: 0px;
  }

  .welcome_title{
  color: rgb(56, 54, 50);
  font-size: 30px;
  margin-bottom: 15px
}

.mw-10px {
  width: 10px !important;
}

.mob_br_none{ display: none;}
.fs-150 {
  font-size: 4.375rem;
  line-height: 1;
  letter-spacing: 0 !important;
}

  .services_title {
  font-size: 14px;
  line-height: 1.2;
  margin-top: 1px;
}
.banner_txt_2{
  margin-bottom: 0px !important;
  font-size: 18px !important;
  letter-spacing: 0px !important;
}
.res_mt0{
    margin-top: 0px !important;
}
  .xs-top-minus-20px {
    top: -12px !important;
  }
  .res_pt70{
        padding-top: 70px;
  } 
  .mob_view{
  display: block;
}
.pc_view{
  display: none;
}
  
  .welcome_bg {
  background: url(../img/home/mob_bg.webp) right bottom no-repeat;
    background-color: #f6f6f6;
  background-size: 59%; 
}
  
  .welcome_title {
    font-size: 18px !important;
  }
  .res_mb20{
      margin-bottom: 20px !important; 
  }
    .xs-mb-10px {
    margin-bottom: 0px !important;
  }
  .services_icon {
  width: 30px;
}
.wh-65px{
  height: 57px !important;
    width: 60px !important;
}
.res_mt20{
  margin-top: 20px;
}
.res_mr10{
    margin-right: 10px !important;
}
.res_pb40{
    padding-bottom: 40px;
}
.hamburger-menu-simple .menu-item-list .nav-link{
	color: #e44 !important;
	font-weight: 400; 
	letter-spacing: 1px;
} 
.hamburger-menu-simple .menu-item-list .nav-link:hover{
	color: #bd9c16 !important;
	font-weight: 500px;
}

.hamburger-menu-simple .menu-item-list .active .nav-link {
    color: #b18e01 !important;
    text-decoration: underline;
  }
 
.res_bg{
	background-color: rgba(255, 253, 253, 0.95) !important;
  }
    .res_cross {
    color: #ad8e11;
  }
.home_menu_title{
  font-size: 14px;
}
.res_pt20{
    padding-top: 20px !important;
}
.res_pt40{
      padding-top: 40px !important;
}
.circle_w10{
  width: 10% !important;
}
.res_pt0{
      padding-top: 0px !important;
}
.swiper_mt{
  margin-top: -27px !important;
}
.res_mb50{
    margin-bottom: 50px !important;
}
.res_pb50{
      padding-bottom: 50px !important;
}
.res_pb60{
    padding-bottom: 60px !important;
}
.mob_view{
    display: none !important;
}

/* footer responsive */

.interested{   
   font-size: 17px;
} 
.res_ptb10{
  padding-top: 10px;
  padding-bottom: 10px;
}
.res_mb0{
    margin-bottom: 0px !important;
}
.xxl-right-50px {
  right: 0px !important;
}
.res_dn{
  display: none;
}

 .wptb-slider.style2 .wptb-slider--item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0);
    height: 100%;
    width: 100%;
    right: 0;
  }
  .res_ft_btn{
    width: 100% !important;
    display: flex;
    gap: 11px;
  }

.mob_none{ display: none;} 

  /* .wptb-slider.style2 .wptb-heading{ display: none;} */

  .mob_relative{ width: 100% !important; overflow-x: hidden !important; }

  .mob_plate{ width: 100%; position: absolute;  bottom: -35px; right: -55px !important; text-align: right;}

  .mob_plate img{ width: 200px;}

html,
body {
  overflow-x: hidden !important;
}

 
.scroll-progress {
  position: fixed;
  right: 10px;
  z-index: 111;
  top: 90%;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  mix-blend-mode: difference;
}
.download{
  font-size: 14px;
  padding: 5px;
}


.wptb-slider.style2 .wptb-slider--inner {
  align-items: end;
}

 .wptb-slider .wptb-slider--image {
    height: 35vh !important;
  }

   .wptb-slider.style2 .wptb-slider--item {
    height: 35vh;
  }

.wptb-slider.style2 {
    padding: 0px 0px; 
    height: 35vh !important;
    margin-top: 0px;
  }

    .wptb-slider.style2 .wptb-slider--inner {
    height: 31vh !important;
    padding: 0 15px;
    z-index: 1;
    position: relative;
  }

  .swiper-autoheight {
  height: 35.5vh !important;
}

.logo_line_right {
  width: 47%;
  background-color: rgba(255, 255, 255, 0.29);
  position: absolute;
  top: 61px;
  z-index: 1;
  height: 1px;
  right: 0;
  display: none;
}
.logo_line {
  width: 47%;
  background-color: rgba(255, 255, 255, 0.29);
  position: absolute;
  top: 61px;
  z-index: 1;
  height: 1px;
  left: 0;
  display: none;
}
.mob_relative{ display: inherit;}

  .navbar.bg-transparent, .navbar-modern-inner.bg-transparent, .navbar-full-screen-menu-inner.bg-transparent {
    background-color: rgba(255, 255, 255, 0.85) !important;
    height: 85px;
    backdrop-filter: blur(5px);
  }

  .res_mt10{
    margin-top: 10px;
  }
  .ft_flex{
    display: block;
  }
}